<app-nav-bar></app-nav-bar>
<div class="background">
  <form #personalDataForm="ngForm">
    <div class="row">
      <div class="vertical"></div>

      <div class="center-block">

        <div class="form-group">
          <label for="firstName" class="label">First name</label>
          <input id="firstName" type="text" class="form-control" name="fistName" [(ngModel)]="user.FirstName" required>
        </div>
        <div class="form-group">
          <label for="lastName" class="label">Last name</label>
          <input id="lastName" type="text" class="form-control" name="lastName" [(ngModel)]="user.LastName" required>
        </div>
        <div class="form-group">
          <label for="newUser" class="label">Username</label>
          <input id="newUser" type="text" class="form-control" name="username" [(ngModel)]="user.Username" required>
        </div>
      </div>
      <div class="center-block">
        <div class="form-group">
          <label for="newpass" class="label">Password</label>
          <input id="newpass" type="password" class="form-control" name="pass" data-type="password" [(ngModel)]="user.Password" required>
        </div>
        <div class="form-group">
          <label class="label">Gender</label>
          <select name=polname class="form-control"  [(ngModel)]="pol" required>
            <option>Male</option>
            <option>Female</option>
          </select>
        </div>
      </div>


    </div>

    <div class="form-group">
      <input type="submit"  class="form-control btn-dark"  [disabled]="!personalDataForm.valid" (click)="Edit()" value="Confirm">
    </div>


  </form>
</div>
